features:
- name: overflow-clip-margin
  files:
  - overflow-clip-margin*
- name: scroll-markers
  files:
  - scroll-markers*
- name: scroll-buttons
  files:
  - scroll-button*
- name: scroll-target-group
  files:
  - scroll-target-group*
- name: scrollbar-gutter
  files:
  - scrollbar-gutter-*
- name: line-clamp
  files:
  - line-clamp-*
  - webkit-line-clamp-*
- name: text-overflow
  files:
  - text-overflow-*
